/* Main Wrapper */
 
#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 18px;
	overflow: hidden;
	padding-top: 217px;
}

/* Header */

#header {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	background: #fff;
	z-index: 10000;
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 2px 4px rgba(0,0,0,0.2);
	box-shadow: 0 2px 4px rgba(0,0,0,0.2);
}

#header .top {
	border-top: 8px solid #b0e8f8;
	border-bottom: 3px solid #04a24b;
	font-size: 20px;
}

#header .top .section {
	height: 174px;
}

#header .top .logo {
	position: absolute;
	width: 298px;
	left: 50%;
	top: -8px;
	margin-left: -149px;
}

#header .top .logo img {
	display: block;
	width: 100%;
}

#header .bottom .section {
	height: 32px;
}

#header .top address {
	float: right;
	margin: 45px 0 0;
	padding: 0;
	font-style: normal;
	width: 17em;
}

#header .top address a {
	display: inline-block;
	padding-left: 1.95em;
	background: url(../images/location-ico.png) no-repeat 0 0.2em;
	-webkit-background-size: 1.1em;
	-moz-background-size: 1.1em;
	background-size: 1.1em;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#header .top .contact {
	float: left;
	margin: 45px 0 0;
	padding: 0;
}

#header .top .contact li {
	margin: 0 0 1px;
	padding: 0;
	list-style: none;
}

#header .top .contact li a {
	display: inline-block;
	padding-left: 2.05em;
	background: no-repeat left center;
	-webkit-background-size: 0.95em;
	-moz-background-size: 0.95em;
	background-size: 0.95em;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#header .top .contact li.email a {
	background-image: url(../images/email-ico.png);
}

#header .top .contact li.phone a {
	background-image: url(../images/phone-ico.png);
}

#header .bottom #navigation {
	text-align: center;
	padding-top: 1px;
}

#header .bottom #navigation ul {
	margin: 0;
	padding: 0;
}

#header .bottom #navigation ul li {
	position: relative;
	margin: 0 25px 0 29px;
	padding: 0;
	list-style: none;
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
	color: #262424;
}

#header .bottom #navigation ul li:after {
	content: "";
	position: absolute;
	left: -33px;
	top: 8px;
	width: 5px;
	height: 5px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #989393;
}

#header .bottom #navigation ul li:first-child:after {
	display: none;
}

#header .bottom #navigation ul li.Current,
#header .bottom #navigation ul li.Parent,
#header .bottom #navigation ul li:hover {
	color: #dd2424;
}

#header .bottom #navigation ul li ul {
	margin: 0;
	text-align: left;
	position: absolute;
	left: -15px;
	bottom: auto;
	right: auto;
	padding: 0;
	border-bottom: 4px solid #008b37;
	z-index: 1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#header .bottom #navigation ul li ul li {
	float: none;
	position: static;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #05a24c;
	color: #fff;
	text-shadow: none;
}

#header .bottom #navigation ul li ul li:after {
	display: none;
}

#header .bottom #navigation ul li ul li a {
	display: block;
	padding: 7px 15px;
	line-height: 1.2;
	text-transform: capitalize;
	white-space: nowrap;
	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#header .bottom #navigation ul li ul li:hover {
	background-color: #008b37;
	color: #fff;
	text-shadow: none;
}

#header .bottom #navigation ul li ul { 
	visibility: hidden;
	opacity: 0;
	padding-top: 6px;
	min-width: 100%;
	-webkit-transform: translateY(-2em);
	-moz-transform: translateY(-2em);
	transform: translateY(-2em);
	-webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	-moz-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}

#header .bottom #navigation li:hover ul {
	visibility: visible; 
	opacity: 1;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition-delay: 0s, 0s, 0.3s;
	-moz-transition-delay: 0s, 0s, 0.3s;
	transition-delay: 0s, 0s, 0.3s;
}

/* Slider */

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider .slides li img {
	display: block;
	width: 100%;
}

#slider .slides li:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background: url(../images/slide-shadow.png) no-repeat center bottom;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#slider .slides li .overlay {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	text-align: center;
	color: #fff;
	z-index: 1;
}

#slider .slides li .overlay .section {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 100%;
}

#slider .slides li .overlay .section .text {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: bottom;
	padding: 15px 15px 1.041666666666667vw;
}

#slider .slides li .overlay .section .text .title {
	margin: 0 0 2.222222222222222vw;
	font-size: 3.472222222222222vw; /* 50px */
	font-weight: bold;
	line-height: 1.1;
}

#slider .slides .owl-prev,
#slider .slides .owl-next {
	position: absolute;
	top: 50%;
	margin-top: -21.5px;
	width: 43px;
	height: 43px;
	background: no-repeat left top;
	text-indent: -9999em;
	opacity: 0.57;
	outline: none;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#slider .slides .owl-prev {
	left: 1.666666666666667%;
	background-image: url(../images/prev-slider-arrow.png);
}

#slider .slides .owl-next {
	right: 1.666666666666667%;
	background-image: url(../images/next-slider-arrow.png);
}

#slider .slides .owl-prev:hover,
#slider .slides .owl-next:hover {
	background-position: left bottom;
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

/* Content */

#content .section {
	padding-top: 40px;
	padding-bottom: 40px;
}

/* Gallery */

#gallery {
	padding-top: 41px;
	padding-bottom: 41px;
	text-align: center;
}

#gallery .heading {
	text-align: center;
	margin-bottom: 37px;
}

#gallery .images {
	margin: 0 0 52px;
	padding: 0;
}

#gallery .images li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#gallery .images li a {
	display: block;
}

#gallery .images li img {
	display: block;
	width: 100%;
}

#gallery .viewBtn {
	background-color: #00cfff;
}

#gallery .viewBtn:hover {
	background-color: #41e4ff;
}


#gallery .images .owl-prev,
#gallery .images .owl-next {
	position: absolute;
	top: 50%;
	margin-top: -15.5px;
	width: 31px;
	height: 31px;
	background: no-repeat left top;
	text-indent: -9999em;
	outline: none;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#gallery .images .owl-prev {
	left: 2.083333333333333%;
	background-image: url(../images/prev-slider-arrow.png);
}

#gallery .images .owl-next {
	right: 2.083333333333333%;
	background-image: url(../images/next-slider-arrow.png);
}

#gallery .images .owl-prev:hover,
#gallery .images .owl-next:hover {
	background-position: left bottom;
}

/* Enrol */

#enrol {
	text-align: center;
	background: #0a5226 url(../images/enrol-bg.jpg) no-repeat center bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#enrol .section {
	padding-top: 39px;
	padding-bottom: 39px;
}

#enrol .title {
	font-size: 27px;
	font-weight: bold;
	color: #fff;
	margin: 0 0 14px;
}

#enrol .formBtn {
	padding-left: 46px;
	padding-right: 46px;
}

/* Footer */

#footer {
	border-bottom: 15px solid #0a5226;
	font-size: 14px;
	color: #000;
}

#footer .section {
	padding-top: 27px;
	padding-bottom: 27px;
}

#footer .logo {
	float: left;
	width: 289px;
}

#footer .logo img {
	display: block;
	width: 100%;
}

#footer .socials {
	float: right;
	margin: 18px 0 43px;
	padding: 0;
}

#footer .socials li {
	margin: 0 0 0 10px;
	padding: 0;
	list-style: none;
	display: inline-block;
	vertical-align: top;
}


#footer .socials li a {
	display: inline-block;
}

#footer .socials li img {
	height: 34px;
}

#footer .socials li a:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
}

#footer .info {
	margin-left: 323px;
	clear: right;
}

#footer .info #bottomLinks ul {
	margin: 0;
	padding: 0;
}

#footer .info #bottomLinks ul li {
	display: inline-block;
	margin: 0 -4px 10px 45px;
	padding: 0;
	list-style: none;
	color: #262424;
}

#footer .info #bottomLinks ul li.Current,
#footer .info #bottomLinks ul li.Parent,
#footer .info #bottomLinks ul li a:hover {
	color: #dd2424;
}

#footer .info #bottomLinks ul ul {
	display: none;
}

#footer .info .copyright {
	margin: 0 0 0 45px;
	padding: 15px 0 0;
}

/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
	left: 10px;
	top: 15px;
    width: 25px;
	outline: none;
	z-index: 1;
}

#menuBtn span {
	display: block;
	height: 3px;
	margin-bottom: 4px;
	background: #2d292a;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.mm-menu {
	text-align: left;
}

.mm-menu ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

.mm-menu ul li.Current,
.mm-menu ul li.active {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

.mm-menu *:after, .mm-menu *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.mm-menu .mm-listview img {
	display: block;
	width: 100%;
}

.mm-menu .mm-listview p span {
	display: block;
}


/* Styling MMenu */

.mm-menu .mm-listview img {
	float: left;
	width: 95px;
}

.mm-menu .mm-listview p {
	position: relative;
	margin: 0 0 0 110px;
	font-size: 12px;
	min-height: 103px;
	padding-bottom: 30px;
}

.mm-menu .mm-listview p:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 8px;
	border-color: transparent transparent transparent #f03f28;
}

.mm-menu .mm-listview p span {
	display: block;
	font-size: 14px;
	font-weight: bold;
}

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}

label.error {
	color: red;
	font-weight: normal;
	font-size: 11px;
}

@media only screen and (min-width:501px) and (max-width:767px){

.Event img {
    max-width: none;
    width: 48px;
}

#CalendarTable td.Day, #CalendarTable td.NoDay {
    height: 80px !important;
}

#CalendarTable .Event {
    padding: 5px 0 0 !important;
    font-size: 10px;
}

@-moz-document url-prefix() { 
  
#CalendarTable .Event {
    font-size: 11px;
	line-height: normal !important;
}

.Event img {
    width: 30px;
}
  
}

}

@media only screen and (min-width:310px) and (max-width:500px){

.Event img {
    max-width: none;
    width: 20px;
}

#CalendarTable td.Day, #CalendarTable td.NoDay {
    height: 62px !important;
}

#CalendarTable .TopRight a, #CalendarTable .TopLeft a {
    font-size: 11px;
    font-weight: bold;
}

#CalendarTable .TopHeader {
    font-size: 20px !important;
    height: 60px !important;
}

#CalendarTable .DayLabels {
    font-size: 10px !important;
}

#CalendarTable .Event {
    padding-top: 5px !important;
    font-size: 89% !important; 
    padding: 10px 0 0 !important;
    line-height: normal !important;
}

#CalendarTable .TopLeft {
    padding-left: 5px !important;
}

#CalendarTable .TopRight {
    padding-right: 5px;
}

@-moz-document url-prefix() { 
  
#CalendarTable .Event {
    padding: 5px 0px 0px !important;
}
  
}

}
